@import url("https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:ital,wght@0,100..900;1,100..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-primary-color: rgb(173, 0, 12);
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-positive-color: rgb(250, 60, 33);
        --hr-positive-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639703/assets/BabaDari-logo-cV9QU9jW.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "PT Sans", sans-serif;
        --hr-heading-font-family: "Montserrat", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(46, 46, 46);
        --hr-header-dock-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(150, 147, 48);
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
